Subject: Re: cups image problems
To: Sanesh Bodasing <>
From: Johnny C. Lam <>
List: tech-pkg
Date: 03/01/2001 08:49:39
"Sanesh Bodasing" <> writes:
> The response from cups-support to my problem was to upgrade to cups-1.1.6
> (But I prefer waiting for the pkgsrc update) and that NetBSD1.5 is not
> supported (yet) by them.

CUPS in pkgsrc is at, so you can definitely upgrade via
pkgsrc.  You should probably also look into installing
print/cupsomatic, print/cupsomatic-ppds, and print/xpp (and, of
course, all their dependencies).  I use this setup on my local
NetBSD-1.5 + HP LaserJet 3200 system.

I'm not sure what your problems with BMP files are, though if GIMP is
also having trouble with the format, the problem may lie with your
graphics files.  I do recall that the CUPS mime.types file did get a
few changes when package was updated, so that may fix your problem.
Your mileage may vary.


     -- Johnny C. Lam <>
        Department of Statistics, Carnegie Mellon University